Subject: Re: bug#11557: cannot view nonempty *.x file using emacs (Image[imagemagick])

From: Glenn Morris <[email-masked]>
Date: Sat, 02 Jun 2012 15:42:51 -0400

Chong Yidong wrote:

> I don't think we should mark it as obsolete, since some users might want
> to use a blacklist rather than a whitelist.  I changed its default to
> nil,

I don't see what the point of changing the inhibit default to nil was.
It makes it harder for someone to set imagemagick-enabled-types = t.

> , and added many more (hopefully uncontroversial) types to the
> whitelist.

CIN is controversial: http://debbugs.gnu.org/11521

Why are EPS/EPDF files treated differently to PS/PDF files?